/*
 *  ngtk/c/ngtk_fade.c
 *
 *  Copyright (C) 1998, 1999 Gabriel Fort <gabx@tfz.net>
 *	This code is derived from Fonter v1.7, Copyright (C) 1998 Chis Monahan
 *
 */

/*----------------------------------------------------------------------------

    This library is free software; you can redistribute it and/or
    modify it under the terms of the GNU Library General Public
    License as published by the Free Software Foundation; either
    version 2 of the License, or (at your option) any later version.

    This library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    Library General Public License for more details.

    You should have received a copy of the GNU Library General Public
    License along with this library; if not, write to the 
    Free Software Foundation, Inc., 59 Temple Place - Suite 330, 
    Boston, MA  02111-1307  USA.

----------------------------------------------------------------------------*/
#include <ngtk/ngtk.h>

/* fades the screen in
 * This function is used to fade the display in, on the beginning of a
 * screen change, for example
 */
void ngtk_fade_in(void);

/* fades the screen out
 * This function is used to fade the display out, on the end of a
 * screen change, for example
 */
void ngtk_fade_out(void);

